<?xml version="1.0" encoding="utf-8" ?>
<!-- 
	Deployment Framework for BizTalk
	Copyright (C) 2008-14 Thomas F. Abraham, 2004-08 Scott Colestock
	From C:\Program Files (x86)\Deployment Framework for BizTalk 5.7\Developer\ProjectTemplate
-->
<!-- Each SetEnvUIConfigItem element defines a single page in the wizard that appears during a server deployment. -->
<!-- The EnvironmentVarName element specifies the name of an environment variable that will contain the value of the -->
<!-- user's selection. Each environment variable automatically becomes an MSBuild property that you may reference in -->
<!-- your .btdfproj file. -->
<SetEnvUIConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<DialogCaption>[PROJECTNAME]</DialogCaption>
	<SetEnvUIConfigItem>
		<PromptText>Helaas verplichte, onoverkomelijke prompt ... </PromptText>
		<Caption>This is the LAST server in the BizTalk Group</Caption>
		<PromptValue>true</PromptValue>
		<ValueType>Checkbox</ValueType>
		<EnvironmentVarName>BT_DEPLOY_MGMT_DB</EnvironmentVarName>
	</SetEnvUIConfigItem>
</SetEnvUIConfig>